#if 0 no monitoring
monitorLevel=1

#monitor output file name
monitorOutput=monitor.log

#names of interactions to monitor or '*' for all
interactions=Blinking; ShowPopup; ChangeScrollSpeed; 

#if false delets previous monitor log
append=true